For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get change capture pointer

get
Authorizations
AuthorizationstringRequired

Omnitron staff token. Format: Token <token>. Validated against Omnitron active_user API — user must have is_staff: true.

Path parameters
change_capture_pointer_idintegerRequired
Responses
200

CDC pointer details

application/json
idintegerRead-onlyOptional
keystring · max: 255Optional

Unique CDC pointer key (e.g. last_modified_date_minute)

valuestring · nullableOptional

Serialized pointer value (ISO 8601 string for datetime type)

value_typestring · enumOptional

Type hint used to deserialize value

Possible values:
created_datestring · date-timeRead-onlyOptional
modified_datestring · date-timeRead-onlyOptional
get/admin/change-capture-pointers/{change_capture_pointer_id}/
GET /api/v1/admin/change-capture-pointers/{change_capture_pointer_id}/ HTTP/1.1
Host: your-bankaci-instance.example.com
Authorization: YOUR_API_KEY
Accept: */*
{
  "id": 1,
  "key": "text",
  "value": "text",
  "value_type": "int",
  "created_date": "2026-01-01T00:00:00.000Z",
  "modified_date": "2026-01-01T00:00:00.000Z"
}

Last updated

Was this helpful?